{
  "alfredsnippet" : {
    "snippet" : "tcpdump -evni any udp port 67",
    "uid" : "83721240-62CC-4399-989B-E41925AB858F",
    "name" : "Capture UDP Traffic on Port 67 using tcpdump command",
    "keyword" : "tcpdump"
  }
}